ddasilva99
1 Nickel

OMSA for Windows 2008 R2

Jump to solution

Hello,

Could someone please comment which OMSA release supports Windows 2008 R2?

Thanks,

D

0 Kudos
1 Solution

Accepted Solutions
Highlighted
BRUNOSWORLD
1 Nickel

Re: OMSA for Windows 2008 R2

Jump to solution

I believe anything above 6.0 version will work with windows 2008R2. I know the 6.1 for sure because that's what we just installed on an r900. I had a problem with the 5.5 versions because of an hapi driver that would not install.

2 Replies
Highlighted
BRUNOSWORLD
1 Nickel

Re: OMSA for Windows 2008 R2

Jump to solution

I believe anything above 6.0 version will work with windows 2008R2. I know the 6.1 for sure because that's what we just installed on an r900. I had a problem with the 5.5 versions because of an hapi driver that would not install.

ddasilva99
1 Nickel

Re: OMSA for Windows 2008 R2

Jump to solution

Thank you for your note.  Could you please confirm what is the HAPI driver?

0 Kudos